View Single Post
Old 12-09-2009, 09:35 PM   #31 (permalink)
celly
Thumbs Must Hurt
 
celly's Avatar
 
Join Date: May 2005
Location: Calgary
Model: 9000
OS: WB 8.2
Carrier: Bell
Posts: 126
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

This Beta was an absolute nightmare for me. I just got a Bold last weekend after owning a 8830 for years and having done the Beta thing MANY times before this (remember how long it took the 8830 to get an official version of 4.5?). Anyhow, the upgrade went off without a hitch, but first time I tried to do a sync, I got the dreaded Intellisync "failed to connect to the device" error (lots of posts about it on the site and it's not an easy error to correct).

It took me until the wee hours of the morning to solve the problem. The 5.0 Bold was tested on 5 different PCs running Win7 and XP and the same error on all of them. Ended up having to wipe my Bold and reinstall 4.6 and even then the error would still creep in because remnants of 5.0 stuck around DM 5.01. Got my Bold working again on a PC in which 5.0 never touched, at least at the DM level.

I'm going to wait until they've got the bugs out of 5.0 for the Bold. Seems like they've still got a ways to go despite what "people in the know" seem to keep saying. ;)

I saw a few improvements in the OS and it seemed to speed things up, but 4.6 still works nicely vis a vis 4.5 on my 8830. I'll stick with that until 5.0 is out of Beta and let you guinea pigs do the testing. :D

Last edited by celly : 12-09-2009 at 09:38 PM.
Offline   Reply With Quote